DVD Plugin

24/09/2007 - 10:50 von Rudolf Meier | Report spam
Hallo zusammen

Ich habe ein Vista Enterprise mit SA (x64). Und jetzt möchte ich gerne DVDs
abspielen auf dem Ding. Dazu gibt's ein Plugin und das kostet was. Im Vista
Ultimate ist das ganze aber schon enthalten und mit der SA bin ich
berechtigt das Vista Ultimate einzusetzen. Mein Problem ist jetzt folgendes:

1) ein Upgrade von Enterprise auf Ultimate ist nicht möglich (und neu
installieren will ich nicht)
2) das Plugin erhalte ich nur gegen Bares (und so wie ich die kenne
natürlich so abgesichert, dass ich's nur auf einer Maschine installieren
darf)

-> wie komme ich (ohne viel Geld ausgeben zu müssen) an dieses Plugin,
welches ich ja installieren und nutzen dürfte, wenn ich direkt das Ultimate
installiert hàtte statt die Enterprise Edition?

Gibt's da eine Lösung?
... denn so langsam geht mir das Lizenzsystem von MS auf den Sack... da
bezahlt man tausende von Euro jedes Jahr und darf dann nicht mal nutzen was
man gekauft hat!!

Rudolf Meier
 

Lesen sie die antworten

#1 Daniel Melanchthon [MSFT]
24/09/2007 - 11:50 | Warnen spam
Rudolf Meier wrote:
Ich habe ein Vista Enterprise mit SA (x64). Und jetzt möchte ich
gerne DVDs abspielen auf dem Ding. Dazu gibt's ein Plugin und das
kostet was.



Du meinst den MPEG2-Decoder.

-> wie komme ich (ohne viel Geld ausgeben zu müssen) an dieses Plugin,
welches ich ja installieren und nutzen dürfte, wenn ich direkt das
Ultimate installiert hàtte statt die Enterprise Edition?



Nur in Home Premium oder Ultimate ist der MPEG2-Decoder enthalten. Du
mußt schon auch Ultimate installieren und nicht nur auf dem Papier
downgraden.

Gibt's da eine Lösung?



Bei Deiner Grafikkarte oder Deinem DVD-Laufwerk ist in der Regel auch
ein MPEG2-Decoder mit dabei (PowerDVD zum Beispiel). Du kannst auch
den installieren.

... denn so langsam geht mir das Lizenzsystem von MS auf den Sack...
da bezahlt man tausende von Euro jedes Jahr und darf dann nicht mal
nutzen was man gekauft hat!!



Natürlich darfst Du nutzen, was Du gekauft hast. Du mußt nur das
richtige auch installieren.

Viele Grüße!
.:Daniel Melanchthon:.
http://blogs.technet.com/dmelanchthon
This posting is provided "AS IS" with no warranties, and confers no rights.

Koinzidenz begründet keine Korrelation und ist kein Beweis für Kausalitàt!

Ähnliche fragen